html, body {
    height: 100%;
    margin:0;
}

body
{

margin:0;
background-color:#ffd700;
font-family: 'PT Sans Caption', sans-serif;
}

a
{
text-decoration:none;
color:#282828;
}

#content-inner
{
padding:10px;
}

#content
{

margin:0 auto -30px;
min-height:100%;
height:auto !important;
height:100%;

background:#fff;
width:95%;

max-width:900px;
}

#wrapper 
{
position: relative;
min-height: 100%;
vertical-align:bottom;
margin:0 auto;
height:100%;
}

#header
{
width:100%;
height:303px;
position:absolute;
left:0;
top:0;
margin:0;
background:#282828;
}

#content-spacer-top 
{
height:303px;
}

#content-spacer-bottom 
{
height:30px;
}

#content-spacer-bottom-homepage
{
height:50px;
}

#bbar
{

text-align:center;
background:#000; color:#fff; 
border-radius:25px; 
padding:10px; 
width:400px; 
margin:0 auto;
background: -webkit-linear-gradient(#000, #028BFF, #000); 
background: -o-linear-gradient(#000, #028BFF, #000); 
background: -moz-linear-gradient(#000, #028BFF, #000); 
background: linear-gradient(#000, #028BFF, #000); 
background: -webkit-linear-gradient(#000, #028BFF, #000); 
margin-top:20px;
margin-bottom:10px;}

#rbar
{

text-align:center;
background:#000; color:#fff; 
border-radius:25px; 
padding:10px; 
width:200px; 
margin:0 auto;
background: -webkit-linear-gradient(#000, #d42515, #000); 
background: -o-linear-gradient(#000, #d42515, #000); 
background: -moz-linear-gradient(#000, #d42515, #000); 
background: linear-gradient(#000, #d42515, #000); 
background: -webkit-linear-gradient(#000, #d42515, #000); 
margin-top:20px;
margin-bottom:10px;}

#gbar
{

text-align:center;
background:#000; color:#fff; 
border-radius:25px; 
padding:10px; 
width:400px; 
margin:0 auto;
background: -webkit-linear-gradient(#000, #00370d, #000); 
background: -o-linear-gradient(#000, #00370d, #000); 
background: -moz-linear-gradient(#000, #00370d, #000); 
background: linear-gradient(#000, #00370d, #000); 
background: -webkit-linear-gradient(#000, #00370d, #000); 
margin-top:20px;
margin-bottom:10px;}

#allgbar
{

text-align:center;
background:#000; color:#fff; 
border-radius:25px;
font-size:22px; 
padding:10px; 
width:400px; 
margin:0 auto;
background: -webkit-linear-gradient(#013220, #00ac29, #013220); 
background: -o-linear-gradient(#013220, #00ac29, #013220); 
background: -moz-linear-gradient(#013220, #00ac29, #013220); 
background: linear-gradient(#013220, #00ac29, #013220); 
background: -webkit-linear-gradient(#013220, #00ac29, #013220); 
margin-top:20px;
margin-bottom:10px;}

#footer
{
width:100%;
height:30px;
width:100%;
background:#282828;
}

#title
{
font-size:30px;
font-family:oswald;
color:#fff;
text-align:center;
padding-top:20px;
margin-top:-5px;
}

#copynoticebranding
{
padding-top:11px;
margin:0px;
text-align:center;
color:#fff;
font-size:12px; 

}

h1
{
font-family: 'Cherry Cream Soda', cursive;
font-weight:normal;}

.imageshadow
{
box-shadow: 0 5px 35px rgba(0,0,0,.65);
-moz-box-shadow: 0 5px 35px rgba(0,0,0,.65);
}

h2
{
font-family: 'Cherry Cream Soda', cursive;
font-weight:normal;
}

h3
{
font-weight:normal;
font-size:21px;
}

nav
{
width:100%;
text-align:center;
}

nav ul 
{
font-size:24px;
margin:0px;
padding: 0 20px;
list-style: none;
position: relative;
display: inline-block;
}

nav ul:after 
{
content: ""; clear: both; display: block;
}

nav ul li 
{
background:#282828;
float: left;
}

nav ul li:hover 
{
background:#333;
}

nav ul li:hover > ul
{
display: block;
}

nav ul li a 
{
font-family: 'Cherry Cream Soda', cursive;
display: block;
font-weight:normal;
padding: 10px 17px;
color: #fff;
text-decoration: none;
}

nav ul ul 
{
border-radius:0px;
padding:0;
position:absolute;
top:100%;
display:none;
}

nav ul ul li 
{
background:#333;
float: none; 
border-top: 1px solid #6b727c;
border-bottom: 1px solid #575f6a;
position: relative;
}

nav ul ul li a 
{

font-size:22px;
padding: 5px 10px;
}

nav ul ul li a:hover 
{
background:#282828;
}

